{
  "Database": {
    "ApplicationName": "XLAB2",
    "CommandTimeoutSeconds": 60,
    "ConnectRetryCount": 3,
    "ConnectRetryIntervalSeconds": 10,
    "ConnectTimeoutSeconds": 15,
    "Database": "ASUMS",
    "Encrypt": false,
    "IntegratedSecurity": true,
    "MultipleActiveResultSets": true,
    "Pooling": true,
    "MaxPoolSize": 100,
    "MinPoolSize": 0,
    "Server": "SEVENHILL\\SQLEXPRESS",
    "TrustServerCertificate": true
  }
}
